<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#fff"
    android:orientation="vertical" >
    <LinearLayout
        android:id="@+id/a1"
        android:layout_width="fill_parent"
        android:layout_height="35dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <TextView
                android:id="@+id/goucai_title_fen"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="代购"
                android:textColor="#fff"
                android:textSize="18dp" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dip"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dip"
                android:text="投注期号："
                android:textColor="#000" />

            <TextView
                android:id="@+id/ssq_daigou_dateid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="000"
                android:textColor="#FF0000" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dip"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dip"
                android:text="投注注数："
                android:textColor="#000" />

            <TextView
                android:id="@+id/ssq_daigou_zhushu"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="000"
                android:textColor="#FF0000" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="注"
                android:textColor="#FF0000" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dip"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dip"
                android:text="方案倍数："
                android:textColor="#000" />

            <TextView
                android:id="@+id/ssq_daigou_beishu"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="0"
                android:textColor="#FF0000" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="倍"
                android:textColor="#000" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dip"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dip"
                android:text="合计金额："
                android:textColor="#000" />

            <TextView
                android:id="@+id/ssq_daigou_money"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="000"
                android:textColor="#FF0000" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="元"
                android:textColor="#000" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dip"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dip"
                android:text="保密设置："
                android:textColor="#000" />
        </LinearLayout>

        <RadioGroup
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dip"
            android:orientation="horizontal" >

            <RadioButton
                android:id="@+id/ssq_daigou_gongkai"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dip"
                android:text="完全公开："
                android:textColor="#000"
                android:textSize="10dip"/>

            <RadioButton
                android:id="@+id/ssq_daigou_jiezhi"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" 
                 android:text="截止公开："
                android:textColor="#000"
                android:textSize="10dip" 
                />

            <RadioButton
                android:id="@+id/ssq_daigou_baomi"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" 
                android:text="永久保密："
                android:textColor="#000"
                android:textSize="10dip" 
                />
        </RadioGroup>
    </LinearLayout>

    <Button
        android:id="@+id/ssq_daigou_act_ok"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="20dip"
        android:layout_marginRight="20dip"
        android:layout_marginTop="10dip"
        android:background="@drawable/goucai_queding"
        android:onClick="onAction"
        android:text="确定"
        android:textSize="20dip" />

    <Button
        android:id="@+id/ssq_daigou_act_cancel"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_marginBottom="5dip"
        android:layout_marginLeft="20dip"
        android:layout_marginRight="20dip"
        android:layout_marginTop="5dip"
        android:background="@drawable/goucai_queding"
        android:onClick="onAction"
        android:text="取消"
        android:textSize="20dip" />
</LinearLayout>